@media only screen and (min-width: 2560px) and (max-width: 3840px) {
    .banner-img img {
    height: 1100px;
}
.logo1 img {
    position: relative !important;
    top: 0 !important;
    width: 100% !important;
}
}

@media only screen and (min-width: 1366px) and (max-width: 1599px) {
    .main_slider .banner_text h1 {
    font-size: 57px;
    width: 90%;
    top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.main_slider .banner_text p {
    margin-top: 0 !important;
}

.main_slider .banner-img img {
    height: 1150px;
}

.carousel-indicators {
    left: -100px;
}
.banner_left li .count p {
    font-size: 13px;
}
.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}
.carousel-indicators {
    left: -130px;
}
ul.linkList li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
}
    
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    
    .main_slider .banner-img img {
    height: 1100px;
}

.carousel-control-prev, .carousel-control-next {
    width: auto;
}

.main_slider .banner_text h1 {
    font-size: 50px;
    width: 80%;
    top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.main_slider .banner_text p {
    margin-top: 0 !important;
    margin-left: 25px;
}

.banner_left li .count p {
    font-size: 13px;
}

.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}
.carousel-indicators {
    bottom: 250px;
    left: -160px;
}
ul.linkList li a {
    font-size: 10px;
}
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main_slider .banner_text h1 {
    width: 90%;
    font-size: 40px;
    padding-bottom: 0;
    margin-bottom: 0;
    top: 0;
}

.main_slider .banner_text h1 span {
    font-size: 50px;
}

.main_slider .banner_text p {
    margin-top: 0 !important;
}

.banner-img img {
    height: 1020px;
}

.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}

.carousel-control-prev, .carousel-control-next {
    width: auto;
}

.banner_left li .count p {
    font-size: 11px;
}

.menuSec .col-md-3 {
    width: 35%;
}

.menuSec .col-md-7.d-none.d-md-block {
    width: 45%;
}
ul.smm_icons {
    left: 70px;
}

ul.smm_icons li:nth-child(5) {
    margin: 0 0 0 50px;
}
.why_left {
    padding-bottom: 40px;
}
a.whychose {
    margin-top: 10px;
    display: inline-block;
}
.blog_Sec .blog_txt h2 {
    font-size: 45px;
}
.blog_Sec .blog_txt h2 {
    font-size: 45px;
}

.blog_Sec .blog_bx .btm_bx h6 {
    font-size: 26px;
}
ul.linkList li a {
    font-size: 13px;
}

.footerSec .col-md-4 {
    width: 100%;
    margin-bottom: 30px;
}

.footerSec .col-md-3 {
    width: 39%;
}
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .page-id-7 ul#menu li a {
    padding: 10px 6px;
    font-size: 12px;
}
.menuSec ul li a{
    padding: 10px 6px;
    font-size: 12px;
}

.head_btn a.theme_btn {
    width: 146px;
    font-size: 11px;
}

.head_btn .theme_btn .txt_wrp {
    padding: 6px 12px;
}

.menuSec .col-md-3 {
    width: 35%;
}

.menuSec .col-md-7.d-none.d-md-block {
    width: 37%;
}

.menuSec .col-md-2 {
    width: 16.666667%;
}
.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}

.banner_text h1 {
    font-size: 40px;
    width: 88%;
    top: 0;
    padding: 0;
    margin-bottom: 0;
}

.banner_text h1 span {
    font-size: 50px;
}

.banner-img img {
    height: 950px;
    object-position: -560px -90px;
}

.banner_text  p {
    margin-top: 0 !important;
    margin-left: 0 !important;
}

ul.smm_icons {
    bottom: -20px;
    left: 20px;
}

ul.smm_icons li:nth-child(5) {
    margin: 0 0 0 0;
}

.carousel-control-prev, .carousel-control-next {
    width: auto;
}

.banner_left li .count p span {
    font-size: 25px;
}

.banner_left li .count p {
    font-size: 12px;
}
.carousel-indicators {
    left: -94px;
}
.services .servi_top {
    padding: 0 40px;
    margin: 0 0 50px 0;
}
section.services.padd_sec {
    padding-top: 0;
}
.services .col-md-4 {
    padding: 0 5px;
}

.overlay {
    padding: 30px 10px;
}


.services .card .overlay h2 {
    font-size: 21px;
}
.why_left ul li {
    font-size: 12px;
    padding-left: 0px;
    padding-bottom: 6px;
}

.why_left ul li img {
    margin-bottom: 0px;
    padding-right: 0;
}

.why_left {
    margin-bottom: 40px;
}


.why_left p {
    font-size: 13px;
    margin-bottom: 30px;
}
.area-card {
    max-width: 100%;
    padding: 30px 12px;
}

.area-card span {
    font-size: 16px;
}
.area-card {
    max-width: 100%;
    padding: 30px 12px;
}

.area-card span {
    font-size: 16px;
}

.footerSec h5 {
    font-size: 21px;
}

ul.linkList li {}

ul.linkList li a {
    font-size: 12px;
}

.footerSec .col-md-4 {
    width: 50%;
}

.footerSec .col {
    width: 50%;
    flex: 1 0 50%;
}

.footerSec .col-md-3 {
    width: 50%;
}
.services .card {
    margin-bottom: 10px;
}
.blog_Sec .blog_bx .btm_bx ul li p {
    font-size: 14px;
    padding: 14px 17px;
}

.blog_Sec .blog_bx .btm_bx h6 {
    font-size: 20px;
}

.page-id-75 section.services.padd_sec {
    padding-top: 80px;
}
    
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
       .head_btn {
    text-align: center;
}

    header {position: relative;}

.head_btn .theme_btn {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0px;
    margin: 10px auto 0;
    padding: 0px 0px;
}

.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}

.menuSec {
    padding-top: 8px;
}

.logo1 {}

.slicknav_menu {
    background: #de055a;
}

.main_slider .banner_text h1 {
    width: 100%;
    font-size: 28px;
    top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.banner_text h1 span {
    font-size: 32px;
}

.banner_text {
    padding-top: 0;
}

ul.smm_icons {
    gap: 8px;
    bottom: -20px;
    left: 20px;
}

ul.smm_icons li a i {
    height: 40px;
    width: 40px;
    padding: 8px 0;
}

ul.smm_icons li:nth-child(5) {
    margin: 0 0 0 15px;
}

.banner_left {
    margin: 40px 0 0 0;
    background: #d54c66;
    display: inline-block;
    padding-bottom: 10px;
    padding-left: 0;
    text-align: center;
    width: 100%;
    margin-left: 0;
    padding-top: 10px;
    height: 100%;
}

.banner_left li:nth-child(02) {
    background: red;
    display: none;
}

.banner_left li:nth-child(04) {
    background: red;
    display: none;
}

.banner_left li:nth-child(05) {
    text-align: center;
    width: 100%;
}

.main_slider .carousel-indicators {
    bottom: 350px;
    left: -45px;
}

.main_slider .carousel-control-prev, .main_slider .carousel-control-next {
    width: auto;
    top: -60px;
}
    .banner_left li {
    display: inline-block;
    width: 49%;
    padding: 0 15px 10px 0px;
}

.banner_left li .count p span {
    font-size: 28px;
}
    .banner_left li .count p {
    font-size: 13px;
}
    .services .servi_top {
    padding: 0 0;
    margin: 0 0 50px 0;
}

.services .card {
    margin-bottom: 30px;
}

.services {
    padding-bottom: 0;
}

.container.custm_con {
    max-width: 100%;
}
.why_choose .row {
        display: flex;
        flex-wrap: wrap;
    }

   .why_choose .row .col-md-6:nth-child(1) {order: 2;}
.why_choose .row .col-md-6:nth-child(2) {order: 1;margin-bottom: 20px;} /* yeh baad mein */
.why_choose .row .col-md-6:nth-child(3) {order: 2;margin-top: 20px;margin-bottom: 20px;} /* yeh pehle */
.why_choose .row .col-md-6:nth-child(4) { order: 4; }

.why_left ul li img {
    float: left;
    margin-bottom: 10px;
}

.why_left ul li {
    font-size: 13px;
}
.why_left p {
    font-size: 12px;
    margin-bottom: 0;
}

.why_left a.whychose {
    margin-top: 20px;
    display: inline-block;
}


section.areas-cover .areas-grid .area-card {
    padding: 30px 3px;
    max-width: 100%;
}

section.areas-cover {
    padding: 80px 0;
}

section.areas-cover .areas-grid {
    gap: 7px;
    max-width: 100%;
}

section.areas-cover .areas-grid .area-card span {
    font-size: 12px;
}
.blog_Sec .blog_txt {
    padding: 0 0px;
}

.blog_Sec .blog_txt h2.head {
    font-size: 45px;
}

.blog_slider .slick-prev {
    left: -15px;
}

.blog_slider .slick-next {
    right: -15px;
}
.btm_form .row {
    display: flex;
    flex-wrap: wrap;
}

.btm_form .col-md-3 {
    order: 1;
}

.btm_form .col-md-9 {
    order: 3;
}

.btm_form .col-md-12 {
    order: 1;
}

.contact_txtw {
    margin: 0 0 0 0px;
    border-radius: 0;
}

.btm_form .form_detail {
    width: 100%;
}

.btm_form .form_detail .grp input[type="submit"] {
    width: 60% !important;
}
.btm_form .row {
    display: flex;
    flex-wrap: wrap;
}

.btm_form .col-md-3 {
    order: 1;
}

.btm_form .col-md-9 {
    order: 3;
}

.btm_form .col-md-12 {
    order: 1;
}

.contact_txtw {
    margin: 0 0 0 0px;
    border-radius: 0;
}

.btm_form .form_detail {
    width: 100%;
}

.btm_form .form_detail .grp input[type="submit"] {
    width: 60% !important;
}

.footerSec h1 {
    font-size: 23px !important;
}

.footerSec .sociall h5 {
    text-align: left;
}

.sociall  ul.list-inline.pull-right {
    justify-content: flex-start;
    margin-bottom: 30px;
}

.sociall ul.list-inline li a i {
    margin-left: 0;
    margin-top: 0;
}

.footerSec:before {
    top: 211px;
}

.ftr_bg {
    margin: 10px 0px 20px 0;
}

ul.linkList li a {
    font-size: 14px;
}

.footerSec .footerForm input[type="submit"] {
    width: 100% !important;
}
  .banner-img img {
    height: 830px;
    object-fit: cover;
}
.blog_Sec .blog_bx {
    margin-top: 20px;
}
.vc_toggle_title h4 {
    font-size: 17px;
}

    
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    .head_btn {
    text-align: center;
}

    header {position: relative;}

.head_btn .theme_btn {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0px;
    margin: 10px auto 0;
    padding: 0px 0px;
}

.logo1 img {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
}

.menuSec {
    padding-top: 8px;
}

.logo1 {}

.slicknav_menu {
    background: #de055a;
}

.main_slider .banner_text h1 {
    width: 100%;
    font-size: 28px;
    top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.banner_text h1 span {
    font-size: 32px;
}

.banner_text {
    padding-top: 0;
}

ul.smm_icons {
    gap: 8px;
    bottom: -20px;
    left: 20px;
}

ul.smm_icons li a i {
    height: 40px;
    width: 40px;
    padding: 8px 0;
}

ul.smm_icons li:nth-child(5) {
    margin: 0 0 0 15px;
}

.banner_left {
    margin: 40px 0 0 0;
    background: #d54c66;
    display: inline-block;
    padding-bottom: 10px;
    padding-left: 0;
    text-align: center;
    width: 100%;
    margin-left: 0;
    padding-top: 10px;
    height: 100%;
}

.banner_left li:nth-child(02) {
    background: red;
    display: none;
}

.banner_left li:nth-child(04) {
    background: red;
    display: none;
}

.banner_left li:nth-child(05) {
    text-align: center;
    width: 100%;
}

.main_slider .carousel-indicators {
    bottom: 350px;
    left: -45px;
}

.main_slider .carousel-control-prev, .main_slider .carousel-control-next {
    width: auto;
    top: -60px;
}
    .banner_left li {
    display: inline-block;
    width: 49%;
    padding: 0 15px 10px 0px;
}

.banner_left li .count p span {
    font-size: 28px;
}
    .banner_left li .count p {
    font-size: 13px;
}
    .services .servi_top {
    padding: 0 0;
    margin: 0 0 50px 0;
}

.services .card {
    margin-bottom: 30px;
}

.services {
    padding-bottom: 0;
}

.container.custm_con {
    max-width: 100%;
}
.why_choose .row {
        display: flex;
        flex-wrap: wrap;
    }

   .why_choose .row .col-md-6:nth-child(1) {order: 2;}
.why_choose .row .col-md-6:nth-child(2) {order: 1;margin-bottom: 20px;} /* yeh baad mein */
.why_choose .row .col-md-6:nth-child(3) {order: 2;margin-top: 20px;margin-bottom: 20px;} /* yeh pehle */
.why_choose .row .col-md-6:nth-child(4) { order: 4; }

.why_left ul li img {
    float: left;
    margin-bottom: 10px;
}

.why_left ul li {
    font-size: 13px;
}
.why_left p {
    font-size: 12px;
    margin-bottom: 0;
}

.why_left a.whychose {
    margin-top: 20px;
    display: inline-block;
}


section.areas-cover .areas-grid .area-card {
    padding: 30px 3px;
    max-width: 100%;
}

section.areas-cover {
    padding: 80px 0;
}

section.areas-cover .areas-grid {
    gap: 7px;
    max-width: 100%;
}

section.areas-cover .areas-grid .area-card span {
    font-size: 12px;
}
.blog_Sec .blog_txt {
    padding: 0 0px;
}

.blog_Sec .blog_txt h2.head {
    font-size: 45px;
}

.blog_slider .slick-prev {
    left: -15px;
}

.blog_slider .slick-next {
    right: -15px;
}
.btm_form .row {
    display: flex;
    flex-wrap: wrap;
}

.btm_form .col-md-3 {
    order: 1;
}

.btm_form .col-md-9 {
    order: 3;
}

.btm_form .col-md-12 {
    order: 1;
}

.contact_txtw {
    margin: 0 0 0 0px;
    border-radius: 0;
}

.btm_form .form_detail {
    width: 100%;
}

.btm_form .form_detail .grp input[type="submit"] {
    width: 60% !important;
}
.btm_form .row {
    display: flex;
    flex-wrap: wrap;
}

.btm_form .col-md-3 {
    order: 1;
}

.btm_form .col-md-9 {
    order: 3;
}

.btm_form .col-md-12 {
    order: 1;
}

.contact_txtw {
    margin: 0 0 0 0px;
    border-radius: 0;
}

.btm_form .form_detail {
    width: 100%;
}

.btm_form .form_detail .grp input[type="submit"] {
    width: 60% !important;
}

.footerSec h1 {
    font-size: 23px !important;
}

.footerSec .sociall h5 {
    text-align: left;
}

.sociall  ul.list-inline.pull-right {
    justify-content: flex-start;
    margin-bottom: 30px;
}

.sociall ul.list-inline li a i {
    margin-left: 0;
    margin-top: 0;
}

.footerSec:before {
    top: 211px;
}

.ftr_bg {
    margin: 10px 0px 20px 0;
}

ul.linkList li a {
    font-size: 14px;
}

.footerSec .footerForm input[type="submit"] {
    width: 100% !important;
}
  .banner-img img {
    height: 830px;
    object-fit: cover;
}
.blog_Sec .blog_bx {
    margin-top: 20px;
}
.vc_toggle_title h4 {
    font-size: 17px;
}

}

@media only screen and (min-width: 0px) and (max-width: 299px) {}